name: process
version: 1.2.3.0
id: process-1.2.3.0-78f206acb2330ea8066c6c19c87356f0
key: proce_52AgREEfSrnJLlkGV9YZZJ
license: BSD3
maintainer: libraries@haskell.org
synopsis: Process libraries
description:
    This package contains libraries for dealing with system processes.
category: System
exposed: True
exposed-modules:
    System.Cmd System.Process System.Process.Internals
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/proce_52AgREEfSrnJLlkGV9YZZJ
library-dirs: /usr/lib/ghc-7.10.3/proce_52AgREEfSrnJLlkGV9YZZJ
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/process-1.2.3.0
hs-libraries: HSprocess-1.2.3.0-52AgREEfSrnJLlkGV9YZZJ
include-dirs: /usr/lib/ghc-7.10.3/proce_52AgREEfSrnJLlkGV9YZZJ/include
includes:
    runProcess.h
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    deepseq-1.4.1.1-614b63b36dd6e29d2b35afff57c25311
    directory-1.2.2.0-f8e14a9d121b76a00a0f669ee724a732
    filepath-1.4.0.0-f97d1e4aebfd7a03be6980454fe31d6e
    unix-2.7.1.0-343d4f566f30113da92e819f4a148640
haddock-interfaces: /usr/share/doc/ghc/html/libraries/process-1.2.3.0/process.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/process-1.2.3.0
